Create a conversion destination
curl --request POST \
--url https://api.kavenio.com/v1/accounts/{accountId}/conversion-destinations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"adAccountId": "ad_account_example",
"name": "Purchase conversions",
"type": "PURCHASE"
}
'import requests
url = "https://api.kavenio.com/v1/accounts/{accountId}/conversion-destinations"
payload = {
"adAccountId": "ad_account_example",
"name": "Purchase conversions",
"type": "PURCHASE"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
adAccountId: 'ad_account_example',
name: 'Purchase conversions',
type: 'PURCHASE'
})
};
fetch('https://api.kavenio.com/v1/accounts/{accountId}/conversion-destinations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true,
"data": {
"platform": "<string>",
"destination": {
"id": "<string>",
"name": "<string>",
"type": "<string>",
"adAccountId": "<string>"
}
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"ok": true,
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}Ad conversions
Create a conversion destination
Creates a provider conversion destination for a connected ads account.
POST
/
v1
/
accounts
/
{accountId}
/
conversion-destinations
Create a conversion destination
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Required string length:
16Pattern:
^[abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ]{16}$Body
application/json
Minimum string length:
1Required string length:
1 - 255Minimum string length:
1Available options:
LAST_TOUCH_BY_CAMPAIGN, LAST_TOUCH_BY_CONVERSION Required range:
-9007199254740991 <= x <= 9007199254740991Required range:
-9007199254740991 <= x <= 9007199254740991Available options:
DYNAMIC, FIXED, NO_VALUE Show child attributes
Show child attributes
Available options:
ALL_CAMPAIGNS, OBJECTIVE_BASED, NONE Was this page helpful?
⌘I